<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
 -->
<div class="items payment-methods">
    <!-- ko foreach: { data: getRegion('payment-method-items'), as: 'element'}  -->
        <!-- ko template: element.getTemplate() --><!-- /ko -->
    <!-- /ko -->
</div>
<!-- ko ifnot: getRegion('payment-method-items')().length > 0 --><div class="no-payments-block"><!-- ko i18n: 'لا يوجد طرق دفع'--><!-- /ko --></div><!-- /ko -->
